.df {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
}

#map {
    width: 100%;
    height: 500px;
}

strong {
    font-weight: bold;
}

.form_item select{
    cursor: pointer;
    height: 40px;
    line-height: 40px;
    border: 1px solid #ccc;
    color: #000;
    text-indent: 17px;
    font-size: 16px;
    font-family: 'Open Sans', sans-serif;
    -webkit-appearance: none;
    appearance: none;
    -webkit-border-radius: 0;
    border-radius: 0;
    width: 100%;
    max-width: 300px;
    background: #fff url(images/carret.svg) no-repeat calc(100% - 17px) center;
}

.entry-attachment img{
	max-width: 100%;
	height: auto;
	margin-top: 40px;
}

.promo-video-line {
    justify-content: space-between;
}

.promo-video {
    height: auto;
}

.promo-video-txt_wr {
    float: none;
}

.promo-video iframe {
    height: 370px;
}

.promo-video-txt {
    float: none;
    padding: 90px 30px;
}

.chars_df {
    margin: 30px 0;
    border: 1px solid #ccc;
    padding: 30px;
}

.chars_df table {
    width: calc(100% - 330px);
    margin-right: 30px;
}

.chars_df .img_wr {
    width: 300px;
}

.chars_df table tr td{
    border-bottom: 1px dotted #ccc;
}

.chars_df table tr td span{
    background: #fff;
    display: inline-block;
    padding: 5px 0;
    position: relative;
    top: 8px;
    padding-right: 5px;
}

.chars_df table tr td:last-child {
    text-align: right;
}

.chars_df table tr td:last-child span{
    padding-right: 0;
    padding-left: 5px;
}

#map + a.btn {
    margin-top: 30px;
}

@media only screen and (max-width: 1234px){
    .content iframe {
        height: 300px;
    }
    .promo-video iframe {
        height: 420px;
    }
}

@media only screen and (max-width: 1024px){
    .promo-video iframe {
        height: 350px;
    }
    #map {
        height: 350px;
    }
    .chars_df {
        padding: 20px;
    }
    .chars_df table {
        width: calc(100% - 170px);
        margin-right: 20px;
    }
    .chars_df .img_wr {
        width: 150px;
    }
}

@media only screen and (max-width: 767px) {
    .promo-video-line {
        display: block;
    }
    .promo-video {
        height: auto;
    }
    .single-post-page div > iframe {
        width: 100%;
        height: 300px;
    }
    .promo-video-txt {
        padding: 15px 30px;
    }
    .promo-video iframe {
        height: 300px;
    }
    #map {
        height: 300px;
    }
    .chars_df {
        padding: 15px;
        flex-direction: column-reverse;
    }
    .chars_df table {
        width: 100%;
        margin-right: 0;
    }
    .chars_df .img_wr {
        width: 200px;
        margin: 0 auto;
    }
    .chars_df table tr td span {
        font-size: 14px;
    }
}

@media only screen and (max-width: 440px) {
    .single-post-page div > iframe {
        width: 100%;
        height: 200px;
    }
}


.adapt-controls a.ps-ordercalllink,
.phone-wrap a.ps-ordercalllink,
.ps-ordercalllink {
    text-decoration: underline;
    color: #433897;
}

.fixed-phone a.ps-ordercalllink {
    text-decoration: underline;
    margin-top: 3px;
}

.ps-formnotices {
    color: #f2f2f7;
    font-size: 14px;
    font-weight: 400;
    margin-top: 23px;
    margin-bottom: 8px;
}

.ps-formnotices a {
    color: inherit;
}

.ps-formrow {
    text-align: justify;
}
.ps-formrow:after {
    content: '';
    display: inline-block;
    width: 100%;
}

.ps-formrow__col {
    text-align: left;
    display: inline-block;
    padding: 2px 0;
}

.ps-form-cell-bottom {
    text-align: right;
}

.ps-price-submit {
    background: #433897;
}


.ps-clearfix:before,
.ps-clearfix:after {
  display: table;
  content: " ";
}

.ps-clearfix:after{
  clear: both;
}

.ps-letterprices {
    padding: 34px 0;
}
.ps-letterprices__row {
}
.ps-letterprices__col {
    padding: 15px 0;
}
.ps-letterprices__col_left {
    float: left;
}
.ps-letterprices__col_right {
    float: right;
    width: 100%;
    max-width: 700px;
}

.ps-daytime {}
.ps-daytime__row {
    text-align: center;
}
.ps-daytime__col {
    float: left;
}
.ps-daytime__picture {}
.ps-daytime__pic {}
.ps-daytime__img {}
.ps-daytime__title {
    margin-top: 15px;
}

.ps-ltrprices {}
.ps-ltrprices__header {
    background: #b7aedd;
    color: #ffffff;
    padding: 10px 15px 9px 15px;
}
.ps-ltrprices__title {
    font-size: 22px;
    line-height: 1.45454545;
    font-weight: 500;
}
.ps-ltrprices__content {
    padding: 25px 0 0 0;
}
.ps-ltrprices__properties {
    margin-bottom: 10px;
}
.ps-ltrprices__table {
    width: 100%;
    border-bottom: 2px solid #9e5f8c;
}
.ps-ltrprices__table tr {
    border-bottom: 1px solid #9e5f8c;
}
.ps-ltrprices__table th {
    font-weight: 500;
}
.ps-ltrprices__table th,
.ps-ltrprices__table td {
    height: 45px;
    vertical-align: middle;
    text-align: left;
}
.ps-ltrprices__table td.ps-ltrprices__bigcell,
.ps-ltrprices__bigcell {
    vertical-align: middle;
    text-align: center;
}
.ps-ltrprices__footer {
    margin-top: 28px;
}

.ps-properties {}
.ps-properties b {
    font-weight: 500;
}
.ps-properties__list {}
.ps-properties__item {
    padding: 6px 0 5px;
}

.ps-ltrprcfoot {}
.ps-ltrprcfoot__row {}
.ps-ltrprcfoot__col {}
.ps-ltrprcfoot__col_left {
    float: left;
}
.ps-ltrprcfoot__col_right {
    float: right;
}
.ps-ltrprcfoot__info {}
.ps-ltrprcfoot__info p {
    margin-bottom: 9px;
}
.ps-ltrprcfoot__orderbox {}
.ps-ltrprcfoot__btn {}




.ps-stages {
}
.ps-stages__list {
    font-size: 0;
    line-height: 1;
    text-align: justify;
    margin: 0 -15px;
}
.ps-stages__list:after {
    content: '';
    display: inline-block;
    width: 100%;
}
.ps-stages__item {
    display: inline-block;
    vertical-align: top;
    position: relative;
    max-width: 305px;
    width: 100%;
    text-align: left;
    padding: 15px 15px;
}
.ps-stages__item:before {
    content: '';
    background: url('images/ps-arrow.png');
    width: 56px;
    height: 40px;
    position: absolute;
    left: -31px;
    top: 81px;
    z-index: 1;
}
.ps-stages__item:first-child:before {
    display: none;
}
.ps-stage {
    background: #b7aedd;
    color: #ffffff;
    position: relative;
    min-height: 265px;
}
.ps-stage__num {
    font-size: 80px;
    line-height: 0.7;
    font-weight: normal;
    position: absolute;
    bottom: 0;
    left: 7px;
}
.ps-stage__text {
    font-size: 18px;
    line-height: 25px;
    padding: 26px 40px 37px 65px;
}

.materials-wrap {
}

.materials-inner {
    margin-left: -12px;
    margin-right: -12px;
}
.materials-slider {
    font-size: 0;
    line-height: 1;
}
.materials-element {
    display: inline-block;
    vertical-align: top;
    padding: 0 12px 24px;
    max-width: 409px;
}
.img-materials {}
.img-materials img {
    max-width: 100% ;
}
.name-materials {
    margin-top: 23px;
    font-size: 18px;
    line-height: 1.38888889;
}


@media screen and (max-width: 344px) {
    .header-top .container {
        -ms-flex-pack: justify!important;
        justify-content: space-between!important;
    }
}

.adapt-controls {
    width: 100%;
    margin-top: 5px;
    display: none;
}
.adapt-controls .ps-ordercalllink {
    font-size: 14px;
    font-weight: 700;
}
.adapt-controls__row {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-pack: justify!important;
    justify-content: space-between!important;
    -ms-flex-align: center!important;
    align-items: center!important;
}
.adapt-controls__col {
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    width: auto;
    max-width: 100%;
}

.adapt-phone {
    margin-right: 10px;
    display: none;
}
.adapt-phone a {
    color: #303030;
    text-decoration: none;
    font-weight: 700;
    font-size: 14px;
}

.js-top-fix-anchor {
    display: none;
    height: 38px;
}



.ps-pseudotable {
    background: url(/_design/img/table-top.png) repeat-x;
    background-size: auto 100%;
    border-radius: 15px 15px 15px 15px;
    display: block;
    font-size: 16px;
    color: #fff;
    font-weight: 500;
    text-align: center;
    padding: 6px 0;
    display: none;
    margin: 25px 0 25px;
}
.ps-pseudotable__title {}
.ps-pseudotable__linkbox {
    margin-top: 3px;
}
.ps-pseudotable__linkbox a {
    color: inherit;
}

.ps-services-complex-adapt {
    display: none;
}


@media (max-width: 767px) {

    .js-fixed-header .js-top-fix-anchor {
        display: block;
    }

    .js-fixed-header .adapt-phone {
        display: block;
    }
    .adapt-controls {
        display: block;
    }
    .mobile_phone_widjets {
        display: none;
    }
    .ps-ordercalllink_main {
        display: none;
    }
    .ps-leaveorderbtn.btn4.btn,
    .ps-leaveorderbtn {
        display: none;
    }

    .js-fixed-header .ps-fixwrap {
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        z-index: 100;
        background: #ffffff;
    }

    .ps-radio-price-box {
        display: none;
    }

    .ps-pseudotable {
        display: block;
    }

    .ps-services-complex {
        display: none;
    }
    .ps-services-complex-adapt {
        display: block;
    }
    .ps-workphones {
        display: none;
    }


    .ps-radio-slider .owl-nav button.owl-prev,
    .ps-radio-slider .owl-nav button.owl-next {
        top: 50%;
    }
    .ps-radio-slider .owl-nav button.owl-prev {
        right: auto;
        left: 0;
    }
    .ps-radio-slider .owl-nav button.owl-next {
    }

    .radio-example {
        display: none;
    }
}

.ht-col {}

@media (max-width: 767px) {
    .header-top {
        position: relative;
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .logo-wrap {
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
    }
    .phone-wrap {
        margin-left: auto;
    }
    .phone-wrap br {
        display: none;
    }
    .search-wrap {
        display: none;
    }
    .search-form.is-open {
        display: none;
    }
    .header-bottom {
        padding: 12px 0 9px;
    }
    .adapt-controls__col_ordercall {
        display: none;
    }
    .adapt-controls__col_sendorder {
        margin-left: auto;
    }
}